extend("skarlet:wolverine_comics");
loadTextures({
	"base": "skarlet:wolverine/base_ultimate",
    "damage": "skarlet:wolverine/damage_ultimate.tx.json",
    "layer1": "skarlet:wolverine/wolverine_ultimate_layer1",
    "layer2": "skarlet:wolverine/wolverine_ultimate_layer2"
});